body {
  margin:0px;
  padding:0px;
  font-size: 16px;
  font-family: Georgia, serif;
  background-color: #FFFFFF;
  color: #301;
  /* text-align: center; /-* This centers its elements under IE, does nothing under Firefox */
}

#pageframe {
  position: relative; /* serves as base for children */
  width: 800px; /*This is a "minimum" width*/
  margin: 0px auto; /* This centers it within the BODY under Firefox */
}

.miniheading, .heading {
  font-family: Arial, sans-serif;
  font-weight: bold;
  color: #D15E1F;
  margin-bottom: 0.1em;
}

.heading {
  font-size: 26px;
}

.miniheading {
  font-size: 18px;
}
  

h1 {
  /*border: 1px solid black;*/
  /*text-align: center;*/
  background-color: #FFFFFF;
  color: #7DBB11;
  font-size: 34px;
  margin: 0px;
}

h2 {
  /*border: 1px solid red;*/
  /*text-align: center;*/
  background-color: #FFFFFF;
  color: #888;
  font-size: 20px;
  height: 20px;
  padding-top: 0px;
  margin: 0px;
}

#copyright {
  /*border: 1px solid yellow;*/
  font-family: Verdana, Arial, sans-serif;
  text-align: center;
  color: #999;
  font-size: 12px;
  padding-top: 30px;
  padding-bottom: 30px;
  margin: 0px;
}

.icon {
  border: 0;
}

.product-box {
  background-color: #EEE;
  padding: 10px;
}

.product {
  font-size: 18px;
}

a:LINK { color: #B20; }
a:VISITED { color: #D15E1F; }

.nav {
  font-family: Arial, sans-serif;
  color: lightgrey;
  font-size: 16px;
}

.nav a {
  text-decoration: none;
}

.nav a:hover {
  text-decoration: underline;
}
